/* Page content, Header and Navigation Declarations */

#pagewrap
{
 border: 0px;
 padding: 0px;
 margin: 0px;
 border-collapse: collapse;
 width: 100%;
 height: 100%;
}

#pagetop
{
 border: 0;
 padding: 0;
 border-collapse: collapse;
 width: 100%;
}

#pagetop .headerbg
{
 background-image: url('/objects/headerbg.jpg');
 background-repeat: repeat-x; 
 height: 76px;
}

#pagebot
{
 border: 0;
 padding: 0;
 border-collapse: collapse;
 width: 100%;
}

#pagebot .footerbg
{
 background-image: url('/objects/footerbg.jpg');
 background-repeat: repeat-x; 
 height: 103px;
}

.footerLinks
{
 float: left;
 font-family: Arial, Tahoma, Verdana;
 font-size: 11px;
 letter-spacing: 1px;
 color: #f0f0f2;
 padding: 0px;
 margin-top: 20px;
 margin-left: 10px;
}

.footerLinks a:link { color: #f0f0f2; text-decoration: none }
.footerLinks a:visited { color: #f0f0f2; text-decoration: none }
.footerLinks a:hover { color: #ffffff; text-decoration: none }
.footerLinks a:active { color: #f0f0f2; text-decoration: none }

.copyright
{
 font-family: Arial, Tahoma, Verdana;
 font-size: 14px;
 letter-spacing: 1px;
 color: #f0f0f2;
 padding: 0px;
 margin-right: 10px;
}

#pagecontent
{
 border: 0;
 padding: 0;
 border-collapse: collapse;
 width: 100%;
}

#imgLogo
{
 float: left; 
}

#logo
{
 width:215px;
 height:45px;
 background-image: url(/objects/logo.jpg);
 background-repeat:  no-repeat;
 margin-top:10px;
 margin-left:5px;
 position: absolute;
}

#navItems
{
 float: right;
}

#home
{
 width: 50px;
 height: 45px;
 position: relative;
 float: right; 
 margin-right: 15px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .homea
    {
     width: 41px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/homea.jpg');
     background-repeat: no-repeat;
    }

    .homea a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 41px;
     height: 15px;
    }
    
    .homei
    {
     width: 34px;
     height: 12px;
     position: relative;
     background-position: left;
     margin-left: 9px;
     margin-top: 30px;
     background-image: url('/objects/homei.jpg');
     background-repeat: no-repeat;
    }

    .homei a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 34px;
     height: 12px;
    }


#browse
{
 position: relative;
 float: right; 
 margin-right: 15px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 bacground-repeat: no-repeat;
}
 .browsea
	{
	width: 50px;
	height: 15px;
	position: relative;
	background-position: left;
	margin-left: 6px;
     	margin-top: 29px;
     	background-image: url('/objects/browsea.jpg');
     	background-repeat: no-repeat;
        }

.browsea a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 41px;
     height: 15px;
    }





#news
{

 position: relative;
 float: right; 
 margin-right: 15px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .newsa
    {
     width: 41px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/newsa.jpg');
     background-repeat: no-repeat;
    }

    .newsa a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 41px;
     height: 15px;
    }
    
    .newsi
    {
     width: 34px;
     height: 12px;
     position: relative;
     background-position: left;
     margin-left: 9px;
     margin-top: 30px;
     background-image: url('/objects/newsi.jpg');
     background-repeat: no-repeat;
    }

    .newsi a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 34px;
     height: 12px;
    }

#register
{
 width: 85px;
 height: 45px;
 position: relative;
 float: right; 
 margin-right: 15px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .rega
    {
     width: 75px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/rega.jpg');
     background-repeat: no-repeat;
    }

    .rega a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 75px;
     height: 15px;
    }
    
    .regi
    {
     width: 69px;
     height: 12px;
     position: relative;
     background-position: left;
     margin-left: 9px;
     margin-top: 30px;
     background-image: url('/objects/regi.jpg');
     background-repeat: no-repeat;
    }

    .regi a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 69px;
     height: 12px;
    }

#about
{
 width: 60px;
 height: 45px;
 position: relative;
 float: right; 
 margin-right: 15px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .abouta
    {
     width: 51px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/abouta.jpg');
     background-repeat: no-repeat;
    }

    .abouta a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 51px;
     height: 15px;
    }
    
    .abouti
    {
     width: 49px;
     height: 12px;
     position: relative;
     background-position: left;
     margin-left: 7px;
     margin-top: 30px;
     background-image: url('/objects/abouti.jpg');
     background-repeat: no-repeat;
    }

    .abouti a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 49px;
     height: 12px;
    }

#faq
{
 width: 40px;
 height: 45px;
 position: relative;
 float: right; 
 margin-right: 15px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .faqa
    {
     width: 34px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/faqa.jpg');
     background-repeat: no-repeat;
    }

    .faqa a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 34px;
     height: 15px;
    }
    
    .faqi
    {
     width: 31px;
     height: 13px;
     position: relative;
     background-position: left;
     margin-left: 7px;
     margin-top: 30px;
     background-image: url('/objects/faqi.jpg');
     background-repeat: no-repeat;
    }

    .faqi a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 31px;
     height: 13px;
    }

#contact
{
 width: 80px;
 height: 45px;
 position: relative;
 float: right; 
 margin-right: 10px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .contacta
    {
     width: 67px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/contacta.jpg');
     background-repeat: no-repeat;
    }

    .contacta a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 67px;
     height: 15px;
    }
    
    .contacti
    {
     width: 65px;
     height: 12px;
     position: relative;
     background-position: left;
     margin-left: 7px;
     margin-top: 30px;
     background-image: url('/objects/contacti.jpg');
     background-repeat: no-repeat;
    }

    .contacti a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 65px;
     height: 12px;
    }

#requestmirror
{
 width: 138px;
 height: 45px;
 position: relative;
 float: right; 
 margin-right: 10px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .reqmirrora
    {
     width: 127px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/reqmirrora.jpg');
     background-repeat: no-repeat;
    }

    .reqmirrora a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 127px;
     height: 15px;
    }
    
    .reqmirrori
    {
     width: 121px;
     height: 13px;
     position: relative;
     background-position: left;
     margin-left: 9px;
     margin-top: 30px;
     background-image: url('/objects/reqmirrori.jpg');
     background-repeat: no-repeat;
    }

    .reqmirrori a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 121px;
     height: 13px;
    }

#advertising
{
 width: 116px;
 height: 45px;
 position: relative;
 float: right; 
 margin: 0px;
 padding: 0px;
 background-image: url('/objects/navholder.jpg');
 background-repeat: no-repeat; 
}

    .adva
    {
     width: 104px;
     height: 15px;
     position: relative;
     background-position: left;
     margin-left: 6px;
     margin-top: 29px;
     background-image: url('/objects/adva.jpg');
     background-repeat: no-repeat;
    }

    .adva a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 104px;
     height: 15px;
    }
    
    .advi
    {
     width: 98px;
     height: 13px;
     position: relative;
     background-position: left;
     margin-left: 7px;
     margin-top: 30px;
     background-image: url('/objects/advi.jpg');
     background-repeat: no-repeat;
    }

    .advi a
    {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 98px;
     height: 13px;
    }
      
/* MiniBrowse Declarations */

#minibrowse
{
 width: 100%;
 height: 40px;
 float: right;
 position: relative;
 margin: 0px;
 padding: 0px;
 background-image: url('/objects/minibrowse2.jpg');
 background-repeat: repeat-x;
} 

#minibrowse img
{
 margin: 0px;
 padding: 0px;
 position: relative;
}

#minibrowse .right
{
 float: right;
 width: 11px;
 height: 40px;
}

#minibrowse .left
{
 float: left;
 width: 15px;
 height: 40px;
}

span.date
{
 margin-top: 13px;
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 font-style: normal;
 font-weight: 600;
 float: left;
 color: #484848;
}

#minibrowse a
{
 margin-top: 13px;
 margin-right: 5px;
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 font-style: normal;
 font-weight: bold;
 float: right;
 position: relative;
}

/* Google Adsense Area */

#adsense
{
 width: 100%;
 height: 120px;
 position: relative;
 margin: 0px;
 background-color: #FFFFFF;
 color: #FFFFFF;
 float: left;
}

/* Box Declarations */

    span.box
    {
    
     margin-top: 2px;
     margin-left: 7px;
     font-family: Arial, Tahoma, Verdana;
     font-size: 13px;
     font-style: normal;
     font-weight: bold;
     color: #FFFFFF;
     letter-spacing: 1px;
     float: left;
    }

.field_caption
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #7E7E7E;
  margin-left: 12px;
  line-height: 20px;
}

.option_links
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  color: #3e6682;
  margin-left: 5px;
  padding: 0px;
}

.formArea
{
  margin: 0;
  padding: 0;
}

.contactArea
{
 margin: 0;
 padding: 0;
}

.box1
{
 background-image: url('/objects/boxbg1.jpg');
 background-repeat: repeat-x;
  height: 31px;
}

.box2
{
 background-image: url('/objects/boxbg2.jpg');
 background-repeat: repeat-x;
  height: 31px;
}

.box3
{
 background-image: url('/objects/boxbg3.jpg');
 background-repeat: repeat-x;
 height: 31px;
}

.boxicon
{
 border: 0px;
 float: left;
 width: 31px;
 height: 31px;
}

.close
{
 border: 0px; 
 width: 12px; 
 height: 13px;
 float: right;
 margin-right: 5px;
 margin-top: 2px; 
}

.contactbox
{
 border-width: 1px;
 border-style:  solid;
 border-color:  #adadad;
 width: 270px;
 height: 45px;
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 letter-spacing: 1px;
 color: #000000;
 background-color: transparent;
 background-image: url('/objects/img_txtfield_grad.jpg');
 background-repeat: repeat-x;
 margin-left: 10px;
 margin-top: 2px;
}





.bullet
{
 border: 0px; 
 width: 8px; 
 height: 12px;

}

#loginArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 height: 119px;
 width: 201px; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
}

.loginLinks
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 height: auto;
 width: 201px; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-top: 3px;
}

.loginAdsense
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 width: 201px; 
 height: auto;
 position: relative;
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-top: 3px;
 margin-bottom: 5px;
}

#browseArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 height: 110px;
 width: 201px; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-bottom: 5px;
}

#cateArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 height: 110px;
 width: 201px; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-bottom: 5px;
}

#tagsArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 height: 110px;
 width: 201px; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-bottom: 5px;
}

#linksArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px;
 border-style: solid;
 border-color: #e7e7e7;
 height: auto
 width: 201px; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-bottom: 5px;
}

#searchArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px; 
 border-style: solid;
 border-color: #e7e7e7; 
 height: 82px; 
 width: 99.3%; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-bottom: 5px;
}

#statsArea
{
 float: right;
 background-color: #fafafa;
 border-width: 1px;
 border-style:  solid;
 border-color:  #e7e7e7; 
 height: 82px; 
 width: 267px; 
 padding-left: 0px;
 padding-right: 0px;
 padding-top: 4px;
 padding-bottom: 4px;
 line-height: 15px;
 margin-bottom: 5px;

}

#populardlArea
{
 float: right; 
 background-color: #fafafa; 
 border-width: 1px; 
 border-style: solid;
 border-color: #e7e7e7; 
 width: 99.5%; 
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
 margin-bottom: 5px;
}

.infoArea
{
 height: 25px;
 background-image: url('/objects/info2.jpg'); 
 background-repeat: repeat-x;
}

.top10dl
{
 border: 0px; 
 padding: 0px; 
 margin: 0px;
 width: 100%;
}

#categoryArea
{
 float: right; 
 background-color: #fafafa; 
 border: 1px solid #e7e7e7; 
 width: 99.5%; 
 height: auto;
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
}

.cateList
{
 border: 0px; 
 width: 98%;
 margin-bottom: 5px;
}

#newsArea
{
 float: right; 
 background-color: #fafafa; 
 border: 1px solid #e7e7e7; 
 width: 99.5%; 
 height: auto;
 padding-left: 0px; 
 padding-right: 0px; 
 padding-top: 4px; 
 padding-bottom: 4px;
}

.newslist
{
 width: 98%;
 padding: 0px; 
 margin-top: 10px;
 margin-bottom: 5px;
 border: 0px;
}

/* general Declarations */

body, html
{
 width: 100%;
 height: 100%;
 margin: 0px; 
 padding: 0px; 
 background-color: #FFFFFF;
}


span.info
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #FFFFFF;
  float: left;
  margin-top: 7px;
}

span.count
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  letter-spacing: 1px;
  float: right;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-right: 5px;  
}

span.title
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  float: left;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 10px;
}

span.downloads
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  letter-spacing: 1px;
  padding-top: 4px;
  padding-bottom: 4px;
}

span.cate
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 16px;
  font-weight: bolder;
  letter-spacing: 1px;
}

span.newsdate
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  letter-spacing: 1px;
  margin-left: 10px;
  margin-right: 10px;
}

span.news
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #000000;
  letter-spacing: 1px;
  line-height: 16px;
  float: left;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding-bottom: 10px;
}

span.stats
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  letter-spacing: 1px;
  color: #767676;
  float: left;
  margin-left: 10px;
}

span.statssmall
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  letter-spacing: 1px;
  color: #767676;
  float: left;
  margin-left: 10px;
  margin-top: 8px;
}

span.highlight
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #3c6580;
}

span.tags
{
  font-family: Verdana;
  color: #3c6580;
}

a span
{
 display: none;
}

.field
{
 border-width: 1px;
 border-style:  solid;
 border-color:  #adadad; 
 width: 170px; 
 height: 20px;
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 letter-spacing: 1px;
 color: #000000;  
 background-color: transparent; 
 background-image: url('/objects/img_txtfield_grad.jpg'); 
 background-repeat: repeat-x; 
 margin-left: 10px; 
 margin-top: 2px;
}

.fieldgoogle
{
 border-width: 1px;
 border-style: solid;
 border-color: #adadad;
 width: 97.5%;
 height: 20px; 
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 letter-spacing: 1px;
 color: #000000;  
 background-color: transparent;
 background-image: url('/objects/img_txtfield_grad.jpg');
 background-repeat: repeat-x; 
 margin-top: 2px;
}

.dropdown
{
 border: 1px solid #adadad; 
 width: 170px; 
 height: 20px; 
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 letter-spacing: 1px;
 color: #000000;
 background-color: #ffffff; 
 margin-left: 10px; 
 margin-top: 2px;
}

.dropdownsmall
{
 border: 1px solid #adadad; 
 width: 70px; 
 height: 20px; 
 font-family: Arial, Tahoma, Verdana;
 font-size: 12px;
 letter-spacing: 1px;
 color: #000000;
 background-color: #ffffff; 
 margin-left: 10px; 
 margin-top: 2px;
}

/* Graphic Elements */

.login
{
 width: 55px;
 height: 23px;
}

.go
{
 width: 55px;
 height: 24px;
}

.search
{
 width: 69px;
 height: 23px;
}

.tags
{
 width: 94px;
 height: 25px;
 border: 0px;
}

.top100
{
 width: 189px;
 height: 26px;
 border: 0px;
}

.morenews
{
 width: 128px;
 height: 23px;
 border: 0px;
}

.googleSearch
{
 border: 0px; 
 width: 75px; 
 height: 32px; 
 margin-left: 6px; 
 margin-right: 6px
}

/* Hyperlink Declarations */

a:link { color: #3c6580; text-decoration: none }
a:visited { color: #3c6580; text-decoration: none }
a:hover { color: #4b95c6; text-decoration: none }
a:active { color: #3c6580; text-decoration: none }
